> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get agency metric



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /botMetric/agencyMetric
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /botMetric/agencyMetric:
    get:
      tags:
        - BotMetric
      summary: Get agency metric
      parameters:
        - name: metric
          in: query
          description: >-
            The metric to get. Valid options: responses, bookings,
            activeSources, contacts, totalStorage, revenue.
          style: form
          schema:
            type: string
        - name: start
          in: query
          description: The start date.
          style: form
          schema:
            type: string
            format: date-time
        - name: end
          in: query
          description: The end date.
          style: form
          schema:
            type: string
            format: date-time
        - name: resolution
          in: query
          description: The resolution.
          style: form
          schema:
            type: string
        - name: sourceId
          in: query
          description: Optional source ID.
          style: form
          schema:
            type: string
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````